Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-48

Zyxel GS1910-48 Switch
SKU: ZYXGS1910-48

Zyxel GS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS1910-48 Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
10G stöd
Nej
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Antal Gigabit Ethernet-kopparportar
48
Antal combo SFP-portar
4
Säkerhet
LVD
Säkerhetsalgoritm stöds
802.1x RADIUS
Webbaserad hantering
Ja
Produktfärg
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
MAC-adressfiltrering
Ja
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1910-48
GTIN EAN UPC
0760559120221,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS1910-48
Sålda marknader
WW, NL
Datum tillagt till systemet
2012-09-20
Produktionsdatum
Produktkod
GS1910-48
Hastighetsbegränsning
Ja
MIB-stöd
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Hanteringsprotokoll
SNMP v1,v2c, v3
Zyxel GS1910-48 Switch